<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dashboard</title>
    <link rel="stylesheet" href="css/dashboard.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">


</head>
<style>.box {
    width: 85%;
    height: 100px;
    background-color:  rgb(20, 25, 97);
    margin-left: 10px;
    padding: 10px;
    cursor: pointer;
    margin-bottom: 35px;
    overflow: hidden;
    border-radius: 10px;
}
</style>
<body>
    
    <!-- Start Of code -->

    <div id="mySidenav" class="sidenav">

        <p class="logo">
            <img src="img/lohgo_go-removebg-preview.png" alt="">
        </p>
        <a href="#" class="icon-a"><i class="fa fa-tasks icons"></i>&nbsp;&nbsp;Dashboard</a>

        <a href="upload.html" class="icon-a"><i class="fa fa-shopping-bag icons"></i>&nbsp;&nbsp;Products</a>


        <a href="user.html" class="icon-a"><i class="fa fa-user icons"></i>&nbsp;&nbsp;Users</a>

        <a href="index.html" id="logout" class="icon-a"> <i class="fa fa-sign-out icons"></i>&nbsp;&nbsp;LogOut </a>

        

    </div>

    <div id="main">

        <div class="head">
            <div class="col-div-6">
                <span style="font-size: 30px; cursor: pointer;color: rgb(22, 6, 57);" class="nav">&#9776;Dashboard</span>
                <span style="font-size: 30px; cursor: pointer;color:black;" class="nav2">&#9776;Dashboard</span>
            </div>
           
            <div class="clearfix"></div>
        </div>

        <div class="cont">
            <div class="col-div-3">
                <div class="box">
                    <p>
                        <span id="user"></span><br/><span>New User</span>
                    </p>
                    <i class="fa fa-user box-icon"></i>
                </div>
            </div>

            <div class="col-div-3">
                <div class="box">
                    <p>
                        <span id="art"></span><br/><span>Products On Sale</span>
                    </p>
                    <i class="fa fa-shopping-bag box-icon"></i>
                </div>
            </div>
        </div>
            

    </div>




    <!-- End of code -->

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <!-- 
        jquery dont understand shet 
     -->

     <script>

        $(".nav").click(function(){
          $("#mySidenav").css('width','70px');
          $("#main").css('margin-left','70px');
          $(".logo").css('visibility', 'hidden');
          $(".logo span").css('visibility', 'visible');
           $(".logo span").css('margin-left', '-10px');
           $(".icon-a").css('visibility', 'hidden');
           $(".icons").css('visibility', 'visible');
           $(".icons").css('margin-left', '-8px');
            $(".nav").css('display','none');
            $(".nav2").css('display','block');
        });
      
      $(".nav2").click(function(){
          $("#mySidenav").css('width','300px');
          $("#main").css('margin-left','300px');
          $(".logo").css('visibility', 'visible');
           $(".icon-a").css('visibility', 'visible');
           $(".icons").css('visibility', 'visible');
           $(".nav").css('display','block');
            $(".nav2").css('display','none');
       });
      
      </script>

      <script src="./js/dashboard.js"></script>
      <script src="js/lougout.js"></script>

      <!-- Session -->
      <!-- <script src="js/auth.js"></script> -->
</body>
</html>